body{ font-family: 'Lato', sans-serif;font-size:15px;height:100%;min-width:320px;overflow-x:hidden;}
.header{ padding:0% 0 1% 0;}
.contanier{ width:1170px; margin:0 auto;}
.logo{ padding:15px 0 0 0;}
p {line-height: 25px;padding-bottom: 10px;}
.nav.navbar-nav {float: right;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{color:#f1f1f1!important}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background:none; color:#fff;}
.navbar-default {   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  border: medium none; margin:0px;}
.menuse{ border-top:1px solid #f1f1f1; border-bottom:1px solid #f1f1f1;background: rgba(36, 39, 45, 1) none repeat scroll 0 0;}
.right_sect h1{ margin:0px; font-family: 'Oswald', sans-serif;}
.heads h1{ margin:5% 0; font-family: 'Oswald', sans-serif; font-size:35px;}
.heads h1 span{ color:#5786c2}
.footer_h2{color: #fff;font-size: 37px !important;line-height: 53px !important;padding: 0 80px !important;}
.vdsecion{ padding:2% 0;  border-bottom:1px solid #f1f1f1;} 
.sicon i{ color:#000;}
.blue_btn:hover{text-decoration:none;background:#1a364e;color:#fff;}
.cotactUsFormWrap .requestBtn:hover{background:#1a364e;color:#fff;border:#1a364e 2px solid;}
.top{padding-top:20px!important;}
.sicon i{ width:30px: height:30px; color:#fff; background:#000; padding:5px;}
footer{ background:#2c2c2c; color:#fff; }
.footer_bottom_holder{ background:#212121; padding:15px 0; margin:2% 0 0 0}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ padding:0}
.vdsecion h2{ margin:0 0 20px 0}
.blue_btn{ background:#fba328; color:#fff; padding:10px 15px;border-radius:10px;}
.navbar-default .navbar-nav > li > a{color: #fff;font-family: "Lato",sans-serif;font-size: 16px;font-weight: 100;padding: 0 15px;    position: relative;top: 45px;}
.thank_para {color: #fff;font-size: 20px !important; font-weight: 600; padding-top: 10px;text-align: center;}

.active{border-top: 2px solid #fff;}
img {margin: 30px 0;vertical-align: middle;}
.cont_head{margin:3% 0 0!important;}
.fixContactForm{background:#fff; padding:15px; border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; position:absolute; right:0; z-index:999!important; top:20%; box-shadow:0 0 3px rgba(0,0,0,0.6); -webkit-box-shadow:0 0 3px rgba(0,0,0,0.6); width:718px; text-align:left; margin-right:-718px;}
.fixContactForm .logoCenter{text-align:center; margin-bottom:20px;}
.fixContactForm h3{font-size:20px; color:#f9a329; font-weight:600; margin-bottom:15px;}
.fixContactForm p{color:#363636 !important; font-weight:600; font-size:15px !important; margin-bottom:15px !important; text-align:left !important;}
.fixContactForm .checkList{margin:0; padding:0; list-style:none;}
.fixContactForm li{background:url(../images/check-box.png) left top no-repeat; font-size:15px; margin-bottom:15px; padding-left:40px;}
.addressText span{font-weight:300 !important;}
.fixContactForm .cotactUsFormWrap  .requestBtn{background:#fba328; color:#fff; display:inline-block; width:auto; white-space:normal;  text-align:center; padding:15px 30px; font-size:15px; min-height:50px; height:auto;  border-radius:3px; -webkit-border-radius:3px; font-weight:600; text-transform:none; line-height:18px; font-weight:600; border:2px solid #fba328; text-align:center;  margin-top:10px; width:100%;} 
.fixContactForm .cotactUsFormWrap  .requestBtn:hover{background:#1a364e; color:#fff; border:2px solid #1a364e;}
.fixContactForm .btnRight {background:#fba328; border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; border:2px solid #fff; display:block; color:#fff; text-decoration:none; text-align:center; font-weight:700; text-transform:uppercase; padding:6px 0; height:250px; margin-bottom:5px; width:65px; position:absolute; font-size:22px; text-transform:uppercase; font-weight:400 !important; left:-63px; top:30px; cursor:pointer;}
.fixContactForm .btnRight .text{ -moz-transform: rotate(90deg); -webkit-transform: rotate(-90deg); -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); display:block; width:250px; margin:102px 0 0 -95px;}
.cotactUsFormWrap {background: #fff;border-radius: 5px;-webkit-border-radius: 5px; border: 1px solid #dedede; padding: 15px;}
.cotactUsFormWrap h4 {font-size: 20px; color: #363636; text-transform: uppercase; text-align: center; margin-bottom: 20px; font-weight: 600;}
/**************************************/
#findMore {background: url(../images/find-more-bg.jpg) center top no-repeat; background-size: cover; width: 100%; height: auto; padding: 40px 0; color: #fff;}
#findMore .address.findBox:before {background-image: url(../images/home-icon.png);background-position: center;background-repeat: no-repeat;}
#findMore .phone.findBox:before {background-image: url(../images/mobile-icon.png);background-position: center; background-repeat: no-repeat;}
#findMore .email.findBox:before {background-image: url(../images/email-icon.png); background-position: center;background-repeat: no-repeat;}
#findMore .findBox:before {background: #1a364e;border: 1px solid #fff;border-radius: 50%;-webkit-border-radius: 50%;height: 65px;    width: 65px; content: ""; position: absolute; left: 0;top: 0;}
.cotactUsFormWrap .requestBtn {background: #fba328;color: #fff;display: inline-block;width: auto;text-align: center; padding: 15px 10px;white-space: normal;font-size: 15px; min-height: 50px; height: auto; border-radius: 3px; -webkit-border-radius: 3px;font-weight: 600;text-transform: none;line-height: 18px;font-weight: 600;border: 2px solid #fba328;text-align: center; margin-top: 10px; width: 100%;}
.footerRow2 {background: #1a364e; padding: 35px 0 35px;}
.cotactUsFormWrap  .form-group select,.cotactUsFormWrap  .form-group input[type="text"], .cotactUsFormWrap  .form-group input[type="tel"], .cotactUsFormWrap input[type="email"]{height:auto; width:100%; background:none; padding:7px 7px; font-size:15px; color:#363636; -moz-box-shadow:inherit; -webkit-box-shadow:inherit; box-shadow:inherit; font-weight:400; line-height:18px; font-weight:400; border:1px solid #d5d5d5; border-radius:3px; -webkit-border-radius:3px;}
.cotactUsFormWrap .form-group label {text-align: left !important; width: 100%; margin-bottom: 5px; color: #656565; font-size: 15px;}
#footer .footerRow2 p {font-size: 15px;margin-bottom: 0;}
h2 {font-size: 30px; font-weight: 600; margin-bottom: 35px; line-height: 1.5; text-transform: none;text-align: center;}
#findMore .findBox {padding-left: 82px; color: #fff; position: relative; margin-bottom: 45px;}
.socialIconsFooter { margin: 0 0 20px;}
.socialIconsFooter a { background: url(../images/social-icon.png) left top no-repeat;width: 48px;height: 48px;display: inline-block;
    margin-right: 10px;}
.socialIconsFooter a.facebook {background-position: left top;}
.socialIconsFooter a.twitter { background-position: -62px top;}
.socialIconsFooter a.googlePlus {background-position: -124px top;}
.socialIconsFooter a:last-child {margin-right: 0;}
.email.findBox > a {color: #fff;}
#banner {position: relative;width: 100%;}
#banner h2 {font-size:30px ;font-weight: 600;line-height: 40px;margin-bottom:10px;text-transform: none; }
.videoWrap {border: 3px solid #ccc; display: inline-block; height: 306px; margin: 29px auto; max-width: 539.2px; width: 100%;}
.videoWrap iframe {border: 5px solid #ccc;height: 300px;left: 0;margin: 0 auto;position: absolute;right: 0;top: 62px;width: 524.5px;}
/**************************************/

#banner2 h2 {
    font-size: 39px;
    font-weight: 600;
    line-height: 58px;
    margin-bottom: 30px;
    text-transform: none;
    color: #fff;
    padding: 0 11%;
}
#findMore h2{ color:#fba328;}

.nav_mob_button{ display:none;}
.menuse{ border-top:none;}
	
.navbar-brand {  float: left; font-size: 18px;  height: auto; line-height: 20px;  padding: 15px;}
header{ background:#000;}
.navbar-nav>li>a:hover{ background:none;}
.nav.navbar-nav {  float: right;   margin: 0 0 0 0;}
.nav>li>a{ color:#fff;}
.active{ border-top:2px solid #fff;}
.nav>li>a:focus{ background:none;}
.navbar-nav>li>a {  line-height: 60px;}

@media(max-width:1100px){
.contanier {  margin: 0 40px;  width: auto;}

}

@media(max-width:1000px){
.collapse { display:block;}
.navbar-default .navbar-nav > li > a{ top:0px;}
.navbar-header {  float: none;   text-align: center;    width: 100%;}
.nav > li {  display: block;  float: none;   position: relative;   width: 100%;}
.nav_mob_button{ display:block; }
#menu{ display:none; }
.menus {    display: block !important;  position: relative;  top: 25px;  width: 42px;}
.menuse{ padding:20px 0;}
.navbar-header span {  color: #fff;  display: block;  float: left;  font: 16px "bebas_neueregular",Arial;   padding: 0!important;}
.navbar-default .navbar-nav > li > a{ padding:15px 0;}
.menuse {  padding: 20px 0;  position: relative;  z-index: 9999;}
.contanier {  margin: 0 20px;   width: auto;}
#banner h2 {  font-size: 30px;}

.navbar-toggle{ background:#ccc;}
.navbar-toggle .icon-bar {
    background: #000 none repeat scroll 0 0;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}
header{ padding:0px 0;}
.videoframe{height: 206px}
.ipad{ overflow-x:hidden!Important}
.navbar-nav>li>a {  line-height: 20px;}
.nav.navbar-nav {   position: relative;  top: 25px;}
}



/* Media Queries
/* ----------------------------------- */
@media only screen and (max-width: 979px){
	#findMore .col-sm-8{width:100%; float:none; margin-bottom:20px;}
	#findMore .col-sm-4{float:none; width:100%;}
	.navbar-nav > li > a {padding-bottom: 5px!important;padding-top: 5px!important;}
	.nav.navbar-nav{height: 180px;}
	.active{border:none!important;}
	.ipad{height:100%;min-width:320px;overflow-x:hidden;}
	.videoWrap iframe {left: 140px!important;margin-left: 0!important;}	
	#banner {position: relative; z-index: 9999999;}
	}
@media only screen and (max-width: 767px){
 	#footer{text-align:left;}
	#footer .footerRight {margin-top:20px;}
	#footer .footerRight.text-right{text-align:center;}	
	.navbar-header span{display:block; float:left; padding:13px 0 0 29px; color:#fff; font:26px 'bebas_neueregular', Arial;}

	#header .navbar{background:#3e6cd3; padding:10px 0; margin:0 -15px 0;}
	.navbar-collapse{border-top:1px solid #ccc;}
	#header .navbar-header{height:auto !important; float:none; text-align:center;}
	#header .navbar-brand{display:inline-block; float:none;}
	#header .callUsWrap{float:none; width:100%;}
	.propertySearchIconWrap{text-align:center;}
	.propertySearchIconWrap .whyContentIconBox{width:31%; display:inline-block; float:none; margin-bottom:30px;}
	.fixContactForm{width:280px; margin-right:-280px;}
	.fixContactForm .btnRight{width:40px; left:-37px;}
	.fixContactForm .btnRight .text{margin-left:-108px;}
	.propertySearchIconWrap{margin-left:0; margin-right:0;}
	#contactUsText{font-size:20px;}
	h2{font-size:24px !important; line-height:1.2!important;}
	.videoWrap{margin-bottom:25px;}
	.videoWrap iframe {left: 0!important;right:0!important;margin-left: auto!important}
	#banner {position: relative; z-index: 9999999;}
	#banner p {  max-width: 100%!important;}
	}


@media(max-width:500px){
.logo img{ margin:25px 0 0 0px;}
.navbar-header{ margin:0px!important;}
.menus {  display: block !important;  position: relative;   top: 0;    width: 42px;}
.navbar-toggle, .navbar-toggle:hover {  margin: 0;  width: 44px;}
.logo {  float: left;  margin: 0;  padding: 0;}
.logo img {  height: auto;  margin: 0;   width: 190px;}
.contanier{ margin:0 10px;}
.navbar-collapse {width: 100%;  border-top: none;  margin: 30px 0 0; box-shadow: none;}
.videoframe {height: 169px;width: 100%;}
.nav.navbar-nav{ float:none;}
.navbar-nav{ margin:0px;}
#banner p {max-width: 100%; padding: 10px;text-align: justify;}
#banner h2 {font-size: 24px !important;margin-bottom: 0 !important;padding-top: 10px;}
header{ padding:20px 0;}
.contanier { margin:0 40px 0 20px;}
.videoframe {  height: 169px;  width: 100%;  margin:0;}
#banner{ margin:0px; padding:0px;}
.email.findBox > a {  color: #fff;  word-wrap: break-word;}
.active{ border:none;}
.email.findBox > a {word-wrap: break-word;}
.videoframe {padding: 10px 0;}
.videoWrap { height: 187px!important;}
.videoWrap iframe {left: 0!important;top: 67px!important;width: 100%!important;margin-left:0!important;height:220px!important;}
.thank_para {font-size: 15px !important;line-height: 18px!important;text-align: center !important;}
.footer_h2 {color: #fff;font-size: 14px !important; line-height: 25px !important;padding: 0 !important;}
#banner {position: relative; z-index: 9999999;}
#banner p {  max-width: 100%!important;}
}
